<div class="row">
    <div class="col-md-6">
        <div class="mb-3">
            {{ form_row(form.fullName) }}
        </div>
    </div>
    <div class="col-md-6">
        <div class="mb-3">
            {{ form_row(form.email) }}
        </div>
    </div>
</div>
